#
# spec file for package dvisvga (Version 0005)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  svgalib te_kpath tetex xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace svgalib syslogd sysvinit te_ams te_kpath te_latex tetex texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         dvisvga
License:      Freely Redistributable
Version:      0005
Release:      159
Summary:      DVI-previewer for Console
Source:         tmv0005.tgz
Patch:          tmv0005.diff
Group:		Applications/Publishing/TeX
%prep
%setup -n tmview
%patch  -p 1

%build
make
make -f MakeLX

%install
make install
make -f MakeLX	install
install	-m 644	lX/DviLX	/usr/X11R6/lib/X11/app-defaults/DviLX
install	-m 644	dvisvga.conf	/etc/dvisvga
install	-m 644	dvisvga.conf	/etc/dvilx
install	-m 644	doc/tmview.dvi	%{_docdir}/dvisvga/dvisvga.dvi

%files
/%{_docdir}/dvisvga/README 
/%{_docdir}/dvisvga/CHANGES
/%{_docdir}/dvisvga/dvisvga.dvi
/%{_mandir}/man1/dvisvga.1.gz
/usr/bin/dvisvga
/usr/X11R6/bin/dvilx
/etc/dvisvga
/etc/dvilx

%description
DVI-previewer for SVGA-lib or Xlib. Fast, offers xdvi-like
anti-aliasing, text-string searching, arbitrary-zooming,
bookmarks, some of the hypertex features, renders eps-figures
by running ghostscript.

Authors:
--------
    Thomas Moor <qelis@aol.com>

SuSE series: tex


%changelog -n dvisvga
* Mon Dec 04 2000 - mge@suse.de
- update to tmv0005
* Tue Jun 27 2000 - mge@suse.de
- created package
